@charset "UTF-8";
/* CSS Document */
/*-------------------------------Squelette-------------------------------------*/
body { margin: 0px; padding: 0px;background:url(../img/fondac.jpg) no-repeat top center #ffffff;height:100%;width:100%;}
#contener { margin:0px auto; width:900px; height:100%;}
#header { position:relative;width:900px; height: auto;margin:0px; padding:0px; }
#contenu { min-height:900px; position:relative;width:900px;  margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
::-moz-selection { /* Pour firefox */
background-image:url(fond.jpg);
color:whrite;
}
::selection { /* Pour les autres */
background:#ffffff;
color:#ffffff;
}
/*-------------------------------#Squelette-----------------------------------*/
/* texte */
a, a:visited { color:#ffffff; border: none; text-decoration:none;}
a:hover {
	color: #CCC;
}
a:selected { color:#010101;}
a, a:hover, a:visited { text-decoration:none; outline:none;}
#header a, #header a img { border: none; text-decoration:none; }
/* #texte */
/*-------------------------------MEDIA-----------------------------------*/
#logo { position:relative; z-index:1; top:0px;width:100px;}
#index {  width:900px; height:600px; margin-top:0px; position:absolute; background:url(../img/index.jpg);}/*mettre img*/
#indexBtn {
	height: 145px;
	width: 145px;
	background: url(../img/bouton1.jpg);
	margin-right: 160px;
	margin-top: 505px;
	float: right;
}/*mettre img*/
#indexBtn span {
	display: block;
	margin-top: 6px;
	text-align: center;
	color: #FFFFFF;
	padding-top: 0px;
}
#indexBtn:hover span { color:#ffffff;}

#indexBtn2 {
	height: 145px;
	width: 145px;
	background: url(../img/bouton2.jpg);
	margin-left: 160px;
	margin-top: 505px;
	float: left;
}/*mettre img*/
#indexBtn2 span { display:block; margin-top:6px; text-align:center; color:#9d9c9c; padding-top:0px;}
#indexBtn2:hover span {
	color: #FFFFFF;
}
/*-------------------------------#MEDIA--------------------------------*/

/*-------------------------------MENU-------------------------------------*/
@import url(http://fonts.googleapis.com/css?family=IM+Fell+English);
#menu {
	cursor: default;
	font-size: 10px;
	left: 5px;
	margin: 0;
	padding: 0;
	position:absolute;
	text-align: center;
	top: 93px;
	width: 670px;
	z-index: 100;
	height: auto;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
#menu ul { margin:0px 10px 0px 0px; padding:0px; float:right;}
#menu ul li {  display:block; float:left; width: auto; min-width:102px; height: auto;  list-style:none; color:#ffffff;font-family:"ARIAL",'IM Fell English', serif; margin:0px;line-height:2em; border: 1px solid; color:#ffffff; }
#menu li span { margin: auto 5px auto 5px;}
#menu li:hover {  width: auto; min-width:102px;background:grey; }
#menu ul li ul { position:absolute;display:none;z-index:1;width: 102px; height:auto; margin-left: -1px; padding:0px; border: 1px solid;color:#ffffff; }
#menu #onglet1:hover ul, #menu #onglet2:hover ul, #menu #onglet3:hover ul, #menu #onglet4:hover ul, #menu #onglet5:hover ul, #menu #onglet6:hover ul {display: block;}
#menu ul li ul a li { height: auto;  background:; color:#ffffff; list-style:none; line-height:2em;width: auto; min-width:102px; border: none;}
#menu ul li ul li:hover { background:;width: auto; min-width:102px;}

/*-------------------------------#MENU-------------------------------------*/

/*-------------------------------MENU 2-------------------------------------*/
#sMenu { position:relative;width: auto; height:15px; width:100%; margin: 0px; padding:0px;}
#sMenu ul { padding:1px;}
#sMenu li { float:left; width: auto; height: auto; color:#whrite; list-style:none; text-decoration:none;margin: 0px 10px 0px 0px;  text-align: left;}
#sMenu li:hover { color:#whrite;}
/*-------------------------------#MENU 2-------------------------------------*/

/*-------------------------------GALERIE-----------------------------------*/
/*Miniature*/
#galerieMini { height: auto; width:auto; max-width:430px;  float:left;}
#galerieMini img { height:auto; width:auto; max-height:137px; max-width:107px;  cursor:pointer; background:#edebeb; display: inline-block; vertical-align:middle; }
/*taille img 137x107*/
/*Photo Grande Taille*/
#grdImg {position:relative;float:right; height:550px; width:430px; overflow:hidden;margin-right:10px;  }
/*-------------------------------#GALERIE-----------------------------------*/
#grdImgContener { float:right; height:auto;width:450px;}
/*-------------------------------btn GALERIE-----------------------------------*/

/*-----------------------------# btn GALERIE-----------------------------------*/
#up{ float:right; text-align:right; margin-top:5px; margin-right:10px;}
#down { float:left; margin-left:10px; margin-top:5px;}
#up:hover, #down:hover { color:whrite;}
/*-------------------------------Accueil-----------------------------------*/
#BGaccueil { background:url(../img/accueil.jpg) ; height:600px; width:100%;}
.accueil img { margin-top:-5px;}
/*-------------------------------#Accueil-----------------------------------*/



/*-------------------------------txt liens-----------------------------------*/
#linkName { width:auto; height:auto; text-align:center; padding-top:10px; line-height:60px; margin-top:30px; line-height:20px; }
#linkName a:link, a:visited { color:#ffffff;}
#linkName a:hover { color:grey;}


/*-------------------------------#txt liens-----------------------------------*/
#video {	padding-top:160px; }
#video p { margin: 10px auto; text-align:center; }
#video iframe { margin: auto ; display:block;}

#footer { clear:both;}

/*-------------------------------Formulaire-----------------------------------*/
#formulairecontact td:nth-child(-n+8) { width:80px;}
#formulairecontact tr:nth-child(-n+8) td:nth-child(1) {
    text-align: right;
}
